body{margin:0;padding:0;text-align:center;width:100%;height:100%; background:#e8e8e8; background-repeat:no-repeat;}
.eg_top_container{width:100%;margin:0;padding:0;background:url(../images/top_container_bg.png) repeat-x top;overflow:hidden;}
.eg_main_container{width:1000px;text-align:left;margin:0 auto;padding:0;overflow:hidden;}
.eg_main_header{width:1000px;height:100px;margin:0;padding:0;text-align:left;overflow:hidden; }
.eg_top_logo{width:251px;height:59px;margin:10px 0px 0px 10px;padding:0px 0px 0px 0px;float:left;}


.EG_inner_form_container{width:99%;   margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;text-align:left;border:1px solid #CCC;float:left;background-color:#FFF;}
.EG_inner_form_header {width:99%; height:35px; margin:10px 0px 0px 15px; padding:0px; float:left; text-align: left;}
.EG_inner_form_header .txt{width:600px; height:20px; margin:15px 0px 0px 30px; padding:0px; float:left; text-align: left; font-family:verdana; 
                           font-size:18px; color:#085871;   text-transform:uppercase;}

.EG_inner_form{width:700px;margin:0px 0px 20px 25px;padding:0px 0px 0px 0px;text-align:left;border:1px solid #fff;float:left;}
.EG_inner_form ul{margin: 0px;padding:0;float:left;width:700px;height:20%;list-style:none;display:block;}
.EG_inner_form ul li{margin:0;padding:0px 0px 0px 0px;float:left;width:100%;height:20%;list-style:none;display:block;text-align:left;vertical-align:middle;font-family:verdana;font-size:12px;color:#727869;}

.EG_inner_form ul li .dd{margin:0;padding:0px 0px 0px 0px;float:right;width:700px;height:20%;list-style:none;display:block;text-align:right;
                         font-family:verdana;font-size:12px;color:#4a4a4a;}

.EG_inner_form ul li p{margin:15px;padding:7px 0px 4px 8px;float:left;width:100%;height:25px;list-style:none;display:block;text-align:left;
                       vertical-align:middle;font-family:verdana;font-size:12px;color:#4a4a4a; line-height:25px;}

.EG_inner_form ul li .box{margin:15px;padding:7px 0px 4px 8px;float:left;width:100%;height:20%;list-style:none;display:block;text-align:left;vertical-align:middle;font-family:verdana;font-size:14px;color:#4a4a4a; line-height:25px;border:1px solid #e8e8e8; background:#f0f4f5; font-weight:normal;}
.EG_inner_form ul li .box font{margin:0px;padding:7px 0px 4px 20px;float:left;width:100%;height:20px;list-style:none;display:block;
                               text-align:left;vertical-align:middle;font-family:verdana;font-size:12px;color:#4a4a4a; line-height:25px;border:0px solid #e8e8e8; font-weight:bold;}



.eg_footer_bg{margin:80px 0px 0px 0px;padding:0;height:58px;width:100%;background:#fff;float:left;}
.eg_footer_bg p{font-family:verdana;font-size:12px;color:#474747;text-align:center;display:block;margin:20px 0px 0px 0px;padding:0;}